body {
background-color: #B3FFE4;
font-family: lucida bright, helvetica, georgia, cambria, serif;
}

.container {
width: 700px; 
margin-left: auto;
margin-right: auto;
background-color: #D8FFF1;
border: solid 1px #B7F3D1;
}


.logo {
margin-left: 65px;
margin-bottom: 0px;
padding: 0px;
}


.nav {
width: 100%;
background-color: #FFEBDE;
}

.nav div{ 
width: 100%;
background-color: #FFEBDE;
margin: 0px;
}

.nav ul{
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
} 

.nav li {
float: left;
width: 20%;
overflow:hidden;
display:block;
}


.nav a {
color: #6C2C0E;
font-weight: bold;
text-align: center;
text-decoration: none;
width: 100%;
display: block;
padding: 5px;
}

.nav .dead {
color: #6C2C0E;
background-color: #6DAA9E;
font-weight: bold;
text-align: center;
text-decoration: none;
display: block;
}

.nav a:hover {
background-color: #FFF9F6;
}


h3 {
font-size: 43px;
font-family: "Bad Script", "lucida bright", georgia, cambria, serif;
padding: none;
margin: none;
text-align: center;
color: #4D0009;
}



.content {
width: 670px;
background-color:#D8FFF1;
padding: 15px;
font-family: lucida bright, helvetica, georgia, cambria, serif;
}


.f {
display: block;
margin:0 auto;
}
.home {
text-align: left;
font-size: 18px;
float: left;
font-family: lucida bright, helvetica, georgia, cambria, serif;
}

p {
text-align: center;
font-family: lucida bright, helvetica, georgia, cambria, serif;
}



iframe {
margin-left: 68px;
}


a {
color: #4D0009;
}

a:hover {
background-color: ##FFEBDE
}


.buttons {
width:100%;
background-color: #FFEBDE;
}

.buttons ul {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
}

.buttons li {
float: left;
}

.buttons a {
color: #6C2C0E;
font-weight: bold;
text-align: center;
text-decoration: none;
width: 340px;
display: block;
padding: 5px;
}

.buttons a:hover {
background-color: #FFF9F6;
}

.footer {
width: 700px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
font-family: lucida bright, helvetica, georgia, cambria, serif;
}

.footer p {
color: #5C5C5C;
}
